» Ubuntu » パッケージ

Error

two or more packages specified (ifrench-gut precise)